
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-2:
      type: Fieldset
      identifier: fieldset-2
      label: 'Umfrage zur Zufriedenheit mit dem Finanzdienstleistungsservice'
      renderingOptions:
        deleted: 0
        listView: 1
    text-14:
      type: Text
      identifier: text-14
      label: 'Zu welchem Banksektor gehört Ihre Hausbank bzw. bevorzugte Bank? (z.B. VKB, Oberbank, Raiffeisen, …)'
      renderingOptions:
        deleted: 0
        listView: 1
    radiobutton-1:
      type: RadioButton
      identifier: radiobutton-1
      label: 'Wie zufrieden sind Sie generell mit dem Beratungsangebot Ihrer Hausbank?'
      renderingOptions:
        deleted: 0
        listView: 1
    text-15:
      type: Text
      identifier: text-15
      label: 'Welches ist ihr bevorzugtes Versicherungsunternehmen?'
      renderingOptions:
        deleted: 0
        listView: 1
    radiobutton-2:
      type: RadioButton
      identifier: radiobutton-2
      label: 'Wie zufrieden sind Sie generell mit Ihrem Versicherungsberater?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-1:
      type: SingleSelect
      identifier: singleselect-1
      label: 'Wurde für Sie bereits ein persönlicher Vorsorgeplan erstellt, der gewährleistet, dass Ihre Bank- u. Versicherungsprodukte auf die Erreichung Ihrer persönlichen Wünsche u. Ziele optimal abgestimmt sind?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-2:
      type: SingleSelect
      identifier: singleselect-2
      label: 'Wurden Sie über Ihre persönlichen Ansprüche an die gesetzliche Sozialversicherung im Falle von Unfall/Krankheit/Berufs- u. Erwerbsunfähigkeit in den letzten 6 Monaten informiert?'
      renderingOptions:
        deleted: 0
        listView: 0
    radiobutton-3:
      type: RadioButton
      identifier: radiobutton-3
      label: 'Wie zufrieden sind Sie mit der Verzinsung Ihres Sparkapitals?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-3:
      type: SingleSelect
      identifier: singleselect-3
      label: 'Wurde in den letzten 12 Monaten überprüft, ob Sie im Versicherungsbereich optimal abgesichert sind (Preis-/Leistungs-verhältnis, Rabatte, etc.)?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-4:
      type: SingleSelect
      identifier: singleselect-4
      label: 'Werden Sie regelmäßig über interessante Angebote u. Entwicklungen im Kapital- u. Versicherungsmarkt informiert?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-5:
      type: SingleSelect
      identifier: singleselect-5
      label: 'Nutzen Sie staatlich geförderte Sparformen?'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-6:
      type: SingleSelect
      identifier: singleselect-6
      label: 'Nutzen Sie inflationsgeschützte Spar- u. Anlageformen?'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 0
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 0
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 0
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 0
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: Fax-Nr.
      renderingOptions:
        deleted: 0
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail - Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    statictext-1:
      type: StaticText
      identifier: statictext-1
      label: Teilnahmebedingungen
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: marktanalyseFinanzdienstleistungs-Service
label: Umfrage-Marktanalyse-Finanzdienstleistungs-Service
prototypeName: standard
finishers:
  -
    options:
      subject: 'Marktanalyse Finanzdienstleistungs-Service-Umfrage'
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Servicerzentrale'
      senderAddress: '{email-1}'
      senderName: ''
      replyToAddress: ''
      carbonCopyAddress: '{email-1}'
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '9672'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: 'Seite 1'
    renderables:
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
      -
        type: Fieldset
        identifier: fieldset-2
        label: 'Umfrage zur Zufriedenheit mit dem Finanzdienstleistungsservice'
      -
        defaultValue: ''
        type: Text
        identifier: text-14
        label: 'Zu welchem Banksektor gehört Ihre Hausbank bzw. bevorzugte Bank? (z.B. VKB, Oberbank, Raiffeisen, …)'
      -
        properties:
          options:
            '1 sehr zufrieden': '1 sehr zufrieden'
            '2 zufrieden': '2 zufrieden'
            '3 weniger': '3 weniger'
            '4 gar nicht': '4 gar nicht'
        type: RadioButton
        identifier: radiobutton-1
        label: 'Wie zufrieden sind Sie generell mit dem Beratungsangebot Ihrer Hausbank?'
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Welches ist ihr bevorzugtes Versicherungsunternehmen?'
      -
        properties:
          options:
            '1 sehr zufrieden': '1 sehr zufrieden'
            '2 zufrieden': '2 zufrieden'
            '3 weniger': '3 weniger'
            '4 gar nicht': '4 gar nicht'
        type: RadioButton
        identifier: radiobutton-2
        label: 'Wie zufrieden sind Sie generell mit Ihrem Versicherungsberater?'
      -
        properties:
          options:
            Ja: Ja
            Nein: Nein
        type: SingleSelect
        identifier: singleselect-1
        label: 'Wurde für Sie bereits ein persönlicher Vorsorgeplan erstellt, der gewährleistet, dass Ihre Bank- u. Versicherungsprodukte auf die Erreichung Ihrer persönlichen Wünsche u. Ziele optimal abgestimmt sind?'
        defaultValue: Nein
      -
        properties:
          options:
            Nein: Nein
            Ja: Ja
        type: SingleSelect
        identifier: singleselect-2
        label: 'Wurden Sie über Ihre persönlichen Ansprüche an die gesetzliche Sozialversicherung im Falle von Unfall/Krankheit/Berufs- u. Erwerbsunfähigkeit in den letzten 6 Monaten informiert?'
        defaultValue: Nein
      -
        properties:
          options:
            '1 sehr zufrieden': '1 sehr zufrieden'
            '2 zufrieden': '2 zufrieden'
            '3 weniger': '3 weniger'
            '4 gar nicht': '4 gar nicht'
        type: RadioButton
        identifier: radiobutton-3
        label: 'Wie zufrieden sind Sie mit der Verzinsung Ihres Sparkapitals?'
      -
        properties:
          options:
            Nein: Nein
            Ja: Ja
        type: SingleSelect
        identifier: singleselect-3
        label: 'Wurde in den letzten 12 Monaten überprüft, ob Sie im Versicherungsbereich optimal abgesichert sind (Preis-/Leistungs-verhältnis, Rabatte, etc.)?'
        defaultValue: Nein
      -
        properties:
          options:
            Nein: Nein
            Ja: Ja
        type: SingleSelect
        identifier: singleselect-4
        label: 'Werden Sie regelmäßig über interessante Angebote u. Entwicklungen im Kapital- u. Versicherungsmarkt informiert?'
        defaultValue: Nein
      -
        properties:
          options:
            Nein: Nein
            Ja: Ja
        type: SingleSelect
        identifier: singleselect-5
        label: 'Nutzen Sie staatlich geförderte Sparformen?'
        defaultValue: Nein
      -
        properties:
          options:
            Nein: Nein
            Ja: Ja
        type: SingleSelect
        identifier: singleselect-6
        label: 'Nutzen Sie inflationsgeschützte Spar- u. Anlageformen?'
        defaultValue: Nein
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 2'
    renderables:
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
        properties:
          fluidAdditionalAttributes:
            placeholder: Firmenname
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: Fax-Nr.
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail - Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
      -
        properties:
          text: 'Teilnahme ab 18 Jahre, Gewinnspiel erfolgt unter Ausschluss des Rechtswegs'
        type: StaticText
        identifier: statictext-1
        label: Teilnahmebedingungen
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
